<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>a new ______ for military training</text><choice_g><choice correct="y">facility</choice></choice_g></item>
<item><text>She copied out the lines in her best ______.</text><choice_g><choice correct="y">handwriting</choice></choice_g></item>
<item><text>Workers continue to enter the plant despite ______ by mass pickets.</text><choice_g><choice correct="y">intimidation</choice></choice_g></item>
<item><text>The terrorists are completely without ______.</text><choice_g><choice correct="y">mercy</choice></choice_g></item>
<item><text>He is a good ______ of musical talent.</text><choice_g><choice correct="y">judge</choice></choice_g></item>
<item><text>He realized with absolute ______ that he no longer had the money.</text><choice_g><choice correct="y">horror</choice></choice_g></item>
<item><text>the minimum entry ______ for admission</text><choice_g><choice correct="y">qualification</choice></choice_g></item>
<item><text>The troops embarked in an orderly ______.</text><choice_g><choice correct="y">fashion</choice></choice_g></item>
<item><text>Jones is hoping for an early ______ to racing after her injury.</text><choice_g><choice correct="y">return</choice></choice_g></item>
<item><text>from early adulthood through ______ to retirement</text><choice_g><choice correct="y">middle age</choice></choice_g></item>
</body>
</exercise>
</batch>

